#main-wrapper {
   width: auto;
   max-width: 100% !important;
   padding-left: 0px !important;
   padding-right: 0px !important;
   
}
#main-content {
   width: auto;
   max-width: 100% !important;
   padding-left: 0px !important;
   padding-right: 0px !important;
}
#top-content {
   width: auto;
   max-width: 100% !important;
   padding-left: 0px !important;
   padding-right: 0px !important;
}
#content {
   width: auto;
   max-width: 100% !important;
   padding-left: 0px !important;
   padding-right: 0px !important;
}
#page-content {
   width: auto;
   max-width: 100% !important;
   padding-left: 0px !important;
   padding-right: 0px !important;
}
.blurbcontainer {
   width: auto;
   max-width: 100% !important;
   padding-left: 0px !important;
   padding-right: 0px !important;
}
.slidecontainer {
   width: auto;
   max-width: 100% !important;
   padding-left: 0px !important;
   padding-right: 0px !important;
}
.section > .container .row-full {
   width: auto;
   max-width: 100% !important;
   padding-left: 0px !important;
   padding-right: 0px !important;
}
.field-name-field-basic-text-text, .pane-easy-breadcrumb-easy-breadcrumb, .pane-node-title {
   max-width:1170px;
   margin: auto;
   padding: 0 10px;
}

.episode-number {
  width: 100%; height: 14px; border-bottom: 1px solid #d9d9d9; text-align: left;margin:40px 15px 60px 15px;
}
.episode-treatment {
  font-size: 1.2em; background-color: #FFC627; padding: 5px 20px 5px 10px;font-weight:bold;
}

 
.leadership-sphere .pane-content .fieldable-panels-pane .field-type-image .field-items .field-item img {
   max-width: 300px;
}